﻿body 
{
    padding-top:80px;
    background-image: url(../images/bg.jpg);
    background-repeat:repeat;
}

#header
{
    background-image: url(../images/headerBG.png);
    background-repeat:repeat-x;
    padding-bottom:16px;
}
    #header h1
    {
        color:white;
    }

#container 
{
    width:90%;
    margin-left:auto;
    margin-right:auto;
    background-color:white;
}


#footer
{
    width:90%;
    margin-left:auto;
    margin-right:auto;
}

#mainHolder
{
    width:1200px;
    min-height:500px;
    background-color:white;
    padding:25px 10px 10px 10px;
    float:left;
}

.whiteBG
{
    background-color:white;
}

.verticalAlign 
{
    display:table-cell;
    vertical-align:middle;
}

.noBackgroudColour
{
    background-color:transparent!important;
    border:none!important;
}

.mt20
{
    margin-top:20px;
}